Bug 248656 - Please update to a recent version
Summary: Please update to a recent version
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: seahorse   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Seth Vidal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-17 22:58 UTC by Jonathan Underwood
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 1.0.1-6.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-23 15:51:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Underwood 2007-07-17 22:58:55 UTC
Description of problem:
The Seahorse package contains a very out of date version. Any chance of an
update to 1.0.1?

Comment 1 Seth Vidal 2007-07-18 14:17:21 UTC
yes. I was having trouble getting it to build b/c of an odd missing buildreq but
it should be all set now and hitting updates-testing.


Comment 2 Jonathan Underwood 2007-07-18 14:29:08 UTC
Thanks very much.

Comment 3 Seth Vidal 2007-07-18 15:19:10 UTC
it was just pushed to updates-testing in bodhi. It'll be in updates-testing
before thursday, I'd guess.


Comment 4 Fedora Update System 2007-07-18 20:52:49 UTC
seahorse-1.0.1-6.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Jonathan Underwood 2007-07-20 22:46:13 UTC
Thanks for building new packages. I can confirm that they function. 

However, one thing that is missing is proper session integration. Currently to
make use of it, one has to go to System->Preferences->Encryption Preferences,
choose the "passphrase cache" tab and start the agent. It is more desireable to
have this properly integrated into the session so "it just works". Some notes on
this are here:

http://live.gnome.org/Seahorse/SessionIntegration

The way I've described starting the agent above corresponds to "the Sloppy Way".

I am not sure what the correct approach to this would be for Fedora. I think it
should probably be started from something like  /etc/X11/xinit/Xsession, but
that's not Gnome specific, and so is probably the wrong place. I am actually not
sure what the right approach is :).

Personally I think Seahorse should be part of the base install for F-8, as well.

Comment 6 Fedora Update System 2007-07-23 15:51:17 UTC
seahorse-1.0.1-6.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.